
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "M2_Body"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 02_Alpine_White_uni
FresnelMax = 0.20		
FresnelC = 0.1	
BrightnessAdjustment = 1.0 ; compensates for ambient specular
ColoredSpecular = 1.5
AmbientSpecular = 1.6
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.06
SpecularBase = 0.3, 50
ClearCoatThickness = 0.10
FlakesK = 2.8